Bug 1652528 - ImageMagick convert takes a lot of CPU with image height > 566 [rhel-7.6.z]
Summary: ImageMagick convert takes a lot of CPU with image height > 566 [rhel-7.6.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ImageMagick
Version: 7.5
Hardware: x86_64
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Jan Horak
QA Contact: Desktop QE
Vladimír Slávik
URL:
Whiteboard:
Depends On: 1633602
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-22 10:15 UTC by Oneata Mircea Teodor
Modified: 2019-11-01 20:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, using the ImageMagick "convert" tool on large images sometimes resulted in unexpectedly long processing times and a large amount of system resources consumed. This behavior has been fixed and the mentioned problem no longer occurs.
Clone Of: 1633602
Environment:
Last Closed: 2019-01-29 17:23:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0182 None None None 2019-01-29 17:23:22 UTC

Description Oneata Mircea Teodor 2018-11-22 10:15:49 UTC
This bug has been copied from bug #1633602 and has been proposed to be backported to 7.6 z-stream (EUS).

Comment 10 errata-xmlrpc 2019-01-29 17:23:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0182


Note You need to log in before you can comment on or make changes to this bug.